<%= form_with(model: product, local: true) do |form| %>
  <% if product.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(product.errors.count, "error") %> prohibited this product from being saved:</h2>

      <ul>
      <% product.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
  <div class="form-group">
   	<label for="exampleInputFile">Caratula</label>
  	<%= form.file_field :avatar %>
   	<small id="fileHelp" class="form-text text-muted">Selecione una imagen para la presentación para el producto</small>
  </div>
	
  <div class="form-group">
    <label for="exampleInputEmail1">Titulo del Producto</label>
    <%= form.text_field :title, id: :product_title, :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Ingrese el nombre del producto</small>
  </div> 
	
  <div class="form-group">
    <label for="exampleInputEmail1">Lanzamiento</label>
    <%= form.number_field :year, id: :product_year, :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Ingrese el año de lanzamiento</small>
  </div>

<div class="form-group">
    <label for="exampleTextarea">Descripción</label>
     <%= form.text_area :description, id: :product_description, :class => 'form-control' %>
  </div>

 <div class="form-group">
    <label for="exampleInputEmail1">Artista</label>
	 <%= form.text_field :artits, id: :product_artits, :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Ingrese el nombre del artista del producto</small>
  </div>

  <div class="form-group">
    <label for="exampleInputEmail1">Precio</label>
	<%= form.text_field :price, id: :product_price, :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Ingrese el precio del producto</small>
  </div>

  <div class="form-group">
    <label for="exampleTextarea">Playlist</label>
	 <%= form.text_area :playlist, id: :product_playlist,  :class => 'form-control' %>
  </div>

  <div class="actions">
    <%= form.submit :class => 'btn btn-success' %>
  </div>
<% end %>  
